Logiops(1)

NAME
logiops - configuration utility for Logitech input devices

SYNOPSIS
logiops [options] files...

DESCRIPTION
This manual page documents briefly the logiops command.

logiops is a configuration utility (similar to Logitech Control Center and Solaar) for Logitech mice and keyboards. Unlike Solaar, it does not support management of the Unifying Receiver, but only HID++ 2.0+ devices. Known supported models are:
 - MX Master 3
 - MX Master 2S
 - MX Master
 - MX Vertical
 - MX Ergo
 - M720
 - M590
 - T400

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-v, --verbose [ level ]
    Set log level to debug/info/warn/error (leave blank for debug)

-V, --version
    Print version number

-c, --config [ file path ]
    Change config file from default at /etc/logid.cfg

-h, --help
    Show summary of options.

SEE ALSO
logid.cfg(5).